/* Alles was kleiner ist als die normale Webseite */
@media only screen and (max-width: 1010px) {
    #left {
        display: none;
    }
    #content-frame-right {
        float: none;
        margin: 0 auto;
    }
    #header,
    .menu-main,
    #frame {
        width: 100%;
    }
    .menu-main {
        -moz-box-sizing     : border-box;
        -webkit-box-sizing  : border-box;
        box-sizing          : border-box;
    }
    #header {
        height: auto;
    }    
    #connect-links {
        position: absolute;
        right: 30px;
        background: #000;
    }
    #breadcrumb {
        padding-left: 0;
    }
    .fullsize #content {
        float: none;
        margin: 0 auto;
    }
    .fullsize #right {
        float: none;
        margin: 0 auto;
        padding: 10px 0 0;
        clear: left;
        width: 100%;
        text-align: center;
    }
    .fullsize #right ul {
        width: 648px;
    }
    .fullsize #right ul li {
        float: left;
        margin: 0 4px 4px;
    }
    #content-frame-bg {
        background-size: 100% auto;
    }
}
   
/* Platz fuer das Menue geht aus */
@media only screen and (max-width: 980px) {
    body {
        background-image: none !important;
        background-color: #000 !important;
    }
		/* Menu-Main */
    .menu-main {
        display: none;
        top: 0 !important;
        position: relative;
        padding-left: 0;
        background: #000;
        z-index: 100;
    }
    .menu-main ul {
        padding-left: 0;
    }
    #logo {
        position: absolute;
    }
    #mobile-menu-line-container {
        height: 38px;
        display: block;
        position: relative;
        margin-top: 121px;
    }
    #mobile-menu-link {
        width: 38px;
        height: 24px;
        cursor: pointer;
        position: relative;
        top: 7px;
        margin-left: 10px;
    }
    .menu-main li a {
        padding: 10px;
    }
    .menu-main li {
        float: none;
        margin: 0;
    }
    .menu-main ul.level-2,
    .menu-main li a {
        display: block;   
    }
    .menu-main li a {
        text-align: left;
    }
    .menu-main ul a {
        padding-left: 20px;
    }
    .menu-main ul ul a {
        padding-left: 40px;
    }
    .menu-main ul.level-2,
    .menu-main ul.level-3 {
        display: none;
    }
    #content-frame {
        padding-top: 160px;
    }
    #content-frame-bg {
        background-image: none;
        background-color: #000;
    }
    #content-frame-bg {
        background-image: none;
    }
    #language-switcher {
        top: 132px;
        z-index: 10;
    }
    #language-switcher img {
        display: none;
    }
    #language-switcher li span.iso2 {
        display: inline;
        color: #EEE2D5;
    }
    #language-switcher li a:hover span.iso2 {
        text-decoration: underline;
    }
    .fullsize #content {
        width: 100%;
    }
    .frontend_custom_artist  #custom-artist-iframes iframe {
        width: 100%;
        margin: 0 auto 10px;
    }
    .frontend_custom_artist #custom-artist-iframes iframe:nth-child(even) {
        margin-left: 0;
    }
    .twtr-doc {
        margin: 10px auto 0;
        width: 100% !important;
    }
    .frontend_custom_artists .custom-artists-header {
        background-image: none;
        padding-left: 15px;
        height: auto;
    }
    .frontend_custom_artists #custom-artist-logos li.nth-4, 
    .frontend_custom_artists #new-custom-artist-logos li.nth-2 {
        margin-right: 15px;
    }
    .frontend_custom_artists ul {
        text-align: center;
    }    
    .frontend_custom_artists #custom-artist-logos li, 
    .frontend_custom_artists #new-custom-artist-logos li { 
        display: inline-block;
        float: none;
    }
    .frontend_custom_artists #custom-artist-logos a,
    .frontend_custom_artists #new-custom-artist-logos a {
        height: 118px;
    }
    .frontend_custom_artists .custom-artist-logos-overlay {
        display: block !important;
    }
    #custom-counter-box {
        display: none;
    }
    .frontend_custom_start .slideshow {
        margin-bottom: 20px;
        overflow: hidden;
        height: auto;
    }
    .frontend_custom_start .trailer { 
        width: 100%;
        height: auto;
        padding: 10px;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }    
    .frontend_custom_start .trailer p {
        position: relative;
        padding-bottom: 56%;
        height: 0;
        overflow: hidden;
        margin-bottom: 0;
    }
    .frontend_custom_start .trailer iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .frontend_custom_start .latest-news,
    .frontend_custom_start .content-box-forum,
    .frontend_custom_start .content-box-facebook,
    .frontend_custom_start .banner,
    .frontend_custom_start .festival-information {
        margin: 0 auto 10px;
        float: none;
    }
    .frontend_custom_start .latest-news,
    .frontend_custom_start .content-box-facebook,
    .frontend_custom_start .banner,
    .frontend_custom_start .festival-information {    
        width: 410px;
    }
    .frontend_custom_start .weather-widget {
        display: none;
    }
    .frontend_custom_start .banner {
        background: 0;
    }
    .frontend_custom_start .banner .content-box-padding {
        padding: 0;
    }
    .frontend_custom_start .banner .content-box-padding li {
        margin-bottom: 10px;
    }
    .frontend_custom_start .banner img {
        width: 100%;
    }
    .frontend_custom_start .banner li.first {
        margin-right: 0;
    }
    .frontend_custom_start .latest-news dt {
        clear: left;
    }
    .frontend_custom_start .latest-news dd {
        width: 300px;
    }
    .frontend_custom_start .latest-news img {
        width: 100%;
        height: auto;
    }
    .frontend_custom_start .latest-news {
        height: auto;
    }
    .frontend_custom_start #summer-breeze-logo {
        display: none;
    }
    .frontend_custom_start .flexslider {
        width: 100%;
    }
    .frontend_custom_start .flexslider .flex-control-nav {
        left: auto;
        bottom: 0;
        right: 0;
    }
    #custom-print-at-home-tickets iframe {
        height: auto !important;
    }
    #right-banner {
        display: none;
    }
}
/* Alles was kleiner ist als der Inhaltsbereich + rechte Spalte / Abstand aussen entfernen */
@media only screen and (max-width: 780px) {
    #content-frame-bg {
        padding: 0 0 20px;
    }
    #content-frame-header {
        padding: 18px 0 0;
    }
    #connect-links {
        right: 10px;
    }
    #breadcrumb {
        padding-left: 10px;
    }
}
/* Alles was kleiner ist als der Inhaltsbereich + rechte Spalte */
@media only screen and (max-width: 740px) {
    #right {
        clear: left;
        float: none;
        margin: 0 auto;
        width: 100%;
        padding: 10px 10px 0 0;
        text-align: center;
    }
    #right ul {
        width: 512px !important;
        margin: 0 auto;
        overflow: hidden;
    }
    #right ul li {
        float: left;
        margin: 0 4px 4px;
    }
    #content-frame-right {
        width: 100%;
    }
    #content {
        float: none;
        margin: 0 auto;
    }
    .frontend_custom_artists .custom-artists-header .submit-green {
        display: block;
        margin-bottom: 4px;
    }
    
}
/* Alles was kleiner ist als der Inhaltsbereich */
@media only screen and (max-width: 620px) {
    #content {
        width: 100%;
        -moz-box-sizing     : border-box;
        -webkit-box-sizing  : border-box;
        box-sizing          : border-box;
    }
    #content img {
        max-width: 100%;
        height: auto;
    }
    .frontend_custom_artist #twitter-widget,
    .frontend_custom_artist #facebook-widget {
        width: 100%;
        margin: 0 auto;
    }
    .twtr-doc {
        margin: 10px auto 0;
        width: 100% !important;
    }
     #breadcrumb {
        display: none;
     }
    #connect-links li {
        margin-left: 0;
    }
    #connect-links li.nth-0 {
        margin-right: 20px;
    }
    #connect-links li a {
        width: 30px;
        height: 30px;
    }
     ul.custom-reviews li {
        margin: 6px;
     }
     #custom-specials-video {
        position: relative;
        padding-bottom: 56%;
        height: 0;
        overflow: hidden;
        margin-bottom: 0;
     }
     #custom-specials-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
     }
     #custom-specials-twitter,
     #custom-specials-facebook {
        float: none;
        width: auto !important;
        position: relative;
     }
     #custom-specials-facebook iframe {
        width: 100% !important;
        height: auto;
     }
     #custom-specials-twitter-content {
        height: auto;
     }
     #custom-specials-community-images ul {
        text-align: center;
     }
     #custom-specials-community-images li,
     #custom-specials-community-images li.first {
        margin: 6px;
        display: inline-block;
        float: none;
     }
     #share-links {
        display: none;
     }
}
@media only screen and (max-width: 590px) {
    #logo {
        width: 300px;
        background-size: 100%;
        top: -26px;
        height: 185px;
    }
    #slogan p {
        font-size: 20px;
        line-height: 26px;
    }
    #slogan span {
        font-size: 28px;
    }
    #custom-specials-facebook iframe {
        width: 390px !important;
    }
    
}
@media only screen and (max-width: 540px) {
    #right ul {
        width: 384px !important;
    }
    #custom-counter-box {
        display: none;
    }
    
    #logo {
        width: 250px;
        top: -10px;
        height: 169px;
    }
}
@media only screen and (max-width: 440px) {
    .frontend_custom_artist #facebook-widget {
        height: 320px;
    }
    .frontend_custom_artists li:nth-child(even) {
        margin-right: 0 !important;
    }    
    .frontend_custom_artists .custom-artists-header {
        padding-left: 0;
        background: 0;
    }  
    .frontend_custom_artists #new-custom-artist-logos a {
        border: 1px solid #D75F00;
    }
    .frontend_custom_artists .custom-artists-header p {
        color: #000;
    }
    .frontend_custom_artists li:nth-child(odd) {
        margin-right: 5px !important;
    }
    .frontend_custom_artists li {
        margin-bottom: 5px !important;
    }    
    .frontend_custom_start .content-box {    
        width: 100%;
        overflow: hidden;
    }
    .frontend_custom_start .latest-news dd {
        width: 220px;
    }
    #custom-newsletter {
        width: 100% !important;
        height: auto;
        overflow: scroll;
     }
     #logo {
        width: 180px;
        top: 13px;
        height: 122px;
      }
      #custom-specials-facebook iframe {
        width: 300px !important;
      }
}
@media only screen and (max-width: 412px) {
    #right ul {
        width: 256px !important;
    }
    #footer {
        padding: 0 10px;
    }
    .frontend_custom_artist .custom-artist-links {
        margin-left: 20px;
    }
    .frontend_custom_start .latest-news dt {
        font-weight: bold;
    }
    .frontend_custom_start .latest-news dd {
        width: 100%;
        margin-bottom: 10px;
    }
    table.form input,
    table.form select,
    table.form textarea {
        width: 100%;
    }
    #logo {
        width: 180px;
        top: 13px;
        height: 122px;
    }
    #slogan {
        top: 50px;
    }
}
@media only screen and (max-width: 336px) {
    .frontend_custom_artists li:nth-child(odd) {
        margin-right: 0 !important;
    }
    #logo {
        width: 130px;
        top: 20px;
        height: 88px;
    }
}
@media only screen and (max-width: 320px) {
    .frontend_custom_artist #facebook-widget {
        height: 360px;
    }
    #footer ul {
        display: inline-block;
        text-align: center;
    }
    ul.custom-reviews li img {
        width: 124px;
    }
    .frontend_custom_artists #custom-artist-logos li, 
    .frontend_custom_artists #new-custom-artist-logos li {
        display: inline;
        float: left;
    }
    .frontend_custom_artists #custom-artist-logos a, 
    .frontend_custom_artists #new-custom-artist-logos a {
        width: 90%;
        height: 120px;
    }
    .frontend_custom_artists .custom-artist-logos-overlay {
        width: 100%;
        -moz-box-sizing     : border-box;
        -webkit-box-sizing  : border-box;
        box-sizing          : border-box;
    }
    #connect-links li a {
        width: 30px;
        height: 30px;
    }
}
